﻿@font-face {

font-family: 'planerregular';

src: url('planer-webfont.woff2') format('woff2'),
url('planer-webfont.woff') format('woff');

}



@font-face {

font-family: 'planerbold';

src: url('planer-bold-webfont.woff2') format('woff2'),
url('planer-bold-webfont.woff') format('woff');

}

img.fixed {
position: fixed;
left: 50%;
transform: translateX(-50%);
bottom: 0;
}

table {

width: 1024px;
margin-left: auto;

margin-right: auto;

border-collapse: collapse;
}

td.title {
font-family: planerregular;

font-weight: normal;

color: #000000;

font-size: 11pt;
padding: 0px 0px 100px 0px;
}

td {
text-align: left;
vertical-align: top;
font-family: planerregular;

font-weight: normal;

color: #000000;

font-size: 14pt;
}

td.img {
width: 300px;
padding: 0px 40px 40px 0px;
}

td.spacer {
padding: 0px 0px 50px 0px;
}

td.copyright {
text-align: left;
vertical-align: top;
font-family: planerregular;

font-weight: normal;

color: #000000;

font-size: 11pt;
padding: 0px 0px 160px 0px;
}

span.big {
font-family: planerregular;

font-weight: normal;

color: #000000;

font-size: 33pt;


}



hr.fat {

border: 0px;

width: 100%;

color: #000000;

background-color: #000000;

height: 4px;

}


hr {

border: 0px;

width: 100%;

color: #000000;

background-color: #000000;

height: 1px;

}

a {
font-family: planerbold;

font-weight: regular;

color: #000000;

text-decoration: underline;

}

a.lang {
font-family: planerregular;

font-weight: regular;

color: #000000;

text-decoration: none;

}

a.lang:hover {
font-family: planerregular;

font-weight: regular;

color: #000000;

text-decoration: underline;

}

a.arrow {
color: #FF0000;
text-decoration: none;

}


b {
font-family: planerbold;

font-weight: normal;

color: #000000;

}